Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-102325

Packaging and configuration support for EDU licence

    XMLWordPrintable

    Details

    • Type: User Story
    • Status: Open
    • Priority: P2: Important
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: 6.4
    • Component/s: Packaging & Installer
    • Labels:
      None

      Description

      As part of the new EDU-licence enablement in CI and RTA, also packaging and configuration need to be enhanced. This ticket tracks that activity.

      As all LTS Qt versions are included, the EDU-licence needs to be configured in all the respective repositories. Additionally, as the installer needs to be able to support EDU-licence also, there is related backend and packaging work.

       

      Please see the related EDU-epic for more details.

       

       

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            aksalova Akseli Salovaara
            Reporter:
            veheinon Veli-Pekka Heinonen
            PM Owner:
            Veli-Pekka Heinonen Veli-Pekka Heinonen
            RnD Owner:
            Jani Heikkinen Jani Heikkinen
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:

                Gerrit Reviews

                There are no open Gerrit changes